local L = LibStub("AceLocale-3.0"):NewLocale("Pokedex", "enUS", true)

-- Keybinding
L["Pokedex"] = true
L["Super Toggle"] = true
L["Summon Mount"] = true
L["Dismiss Mount"] = true
L["Summon Other Mount"] = true
L["Toggle Mount"] = true
L["Summon Critter"] = true
L["Dismiss Critter"] = true
L["Toggle Critter"] = true

-- Chat commands
L["pokedex"] = true
L["pd"] = true

-- Announcement channels names
L["personal"] = true
L["party"] = true
L["raid"] = true
L["emote"] = true
L["say"] = true
L["yell"] = true

-- No fly zones
L["Cold Weather Flying"] = true
L["Dalaran"] = true
L["Wintergrasp"] = true
L["Krasus' Landing"] = true
L["The Obsidian Sanctum"] = true

-- Announcement messages, X is name of critter
L['X, I choose you!'] = function(X)
	return X .. ', I choose you!';
end
L['lets X know that they have been chosen.'] = function(X)
	return 'lets ' .. X .. ' know that they have been chosen.';
end


L["New mount added! "] = true
L["New critter added! "] = true
L["New title added! "] = true

L["no mounts available"] = true
L["no critters available"] = true
L["no titles available"] = true
L["no hot mount"] = true
L["no hot critter"] = true
L["no hot title"] = true

-- commands and options
L["echoes out zone info"] = true
L["announce"] = true
L["(on|off) let everyone know who *you* choose"] = true
L["channel"] = true
L["channel to announce selection in"] = true
L["summon critter"] = true
L["summons a critter"] = true
L["dismiss critter"] = true
L["dismisses current critter"] = true
L["select critter for ranking"] = true
L["critter whose rank you can set"] = true
L["critter rank"] = true
L["rank of current critter"] = true
L["summon mount"] = true
L["summons a mount"] = true
L["dismiss mount"] = true
L["dismisses current mount"] = true
L["select mount for ranking"] = true
L["mount whose rank you can set"] = true
L["mount rank"] = true
L["rank of current mount"] = true
L["Always Use Fast Mounts"] = true
L["only select a slow mount if no fast mounts of that type are available"] = true
L["Has Cold Weather Flying"] = true
L["select if you can summon flying mounts in Northrend"] = true
L["Fast Flyer"] = true
L["mount has a fast (280%) flight speed"] = true
L["Slow Flyer"] = true
L["mount has a slow (60%) flight speed"] = true
L["Fast Runner"] = true
L["mount has a fast (100%) running speed *AND* can be summoned in no-fly zones"] = true
L["Slow Runner"] = true
L["mount has a slow (60%) running speed *AND* can be summoned in no-fly zones"] = true
L["enable hot pets"] = true
L["lets your turn on|off the hot pet subfeatures"] = true
L["new hotness"] = true
L["always make newest mount or critter the hot one"] = true
L["select hot critter"] = true
L["critter to become hot one"] = true
L["critter heat"] = true
L["set hotness as a percentage - 100% means the hot pet is the only one that will be chosen"] = true
L["select hot mount"] = true
L["mount to become hot one"] = true
L["mount heat"] = true
L["set hotness as a percentage - 100% means the hot pet is the only one that will be chosen"] = true
L["Change title on load"] = true
L["Change title when logging in or reloading UI"] = true
L["change title"] = true
L["select title for ranking"] = true
L["title whose rank you can set"] = true
L["title rank"] = true
L["rank of current title"] = true
L["select hot title"] = true
L["title to become hot one"] = true
L["title heat"] = true
L["set hotness as a percentage - 100% means the hot title is the only one that will be chosen"] = true
L["toggle critter"] = true
L["toggles a critter"] = true
L["toggle mount"] = true
L["toggles a mount"] = true
L["toggle mount or critter"] = true
L["toggles mount or critter"] = true
L["summon other mount"] = true
L["if summon mount would summon flyer, will summon ground mount and vice versa"] = true


-- ERRORS
L["ERROR: You have no summonable mounts."] = true
L["ERROR: You have no summonable critters."] = true
L["ERROR: You don't have any titles."] = true
L["ERROR: bad channel set"] = true
L["ERROR: selection error"] = true

